clang 8.0.0

Classes | Namespaces
MultiplexConsumer.h File Reference
`#include "clang/Basic/LLVM.h"`
`#include "clang/Sema/SemaConsumer.h"`
`#include "clang/Serialization/ASTDeserializationListener.h"`
`#include <memory>`
`#include <vector>`
Include dependency graph for MultiplexConsumer.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::MultiplexASTDeserializationListener
class | clang::MultiplexConsumer

## Namespaces
| clang
| Dataflow Directional Tag Classes.